Subject: Re: Summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Mar 2001 00:04:00 -0800 (PST)

Jinbaek,

This is fine though you are welcome to spend more
time with us this summer.

Vince

Jinbaek Kim <[email-masked]> on 03/04/2001 03:45:40 PM
To: [email-masked]
cc:  
Subject: Re: Summer internship

Dr. Kaminski,

Thanks for your answer.
Before I tell you the time frame,
I'll need to talk with my advisor, first.
Because here is an on-going-project.
I need to coordinate the schedule.

I'll appreciate it if you understand my situation,
and give me some time (less than a week, of course).

For your reference,
probably
the dates I'd like to ask you will be
from mid-May to mid-July (2 months)

Warm regards,
Jinbaek

-----------------------------------------------------------------------
Jinbaek Kim
Ph.D Candidate
Dept. of Industrial Engineering and Operations Research
U.C.Berkeley
http://www.ieor.berkeley.edu/~jinbaek

Go Bears!

      :"'._..---.._.'";       `.             .'       .'           `.
     :      a   a      :                 __....._
     :     _.-0-._     :---'""'"-....--'"        '.
      :  .'   :   `.  :                          `,`.
       `.: '--'--' :.'                             ; ;
        : `._`-'_.'                                ;.'
        `.   '"'                                   ;
         `.               '                        ;
          `.     `        :           `            ;
           .`.    ;       ;           :           ;
         .'    `-.'      ;            :          ;`.
     __.'      .'      .'              :        ;   `.
   .'      __.'      .'`--..__      _._.'      ;      ;
   `......'        .'         `'""'`.'        ;......-'
         `.......-'                 `........'

On Fri, 2 Mar 2001 [email-masked] wrote:

>
> Jinbaek,
>
> You can coordinate the details with me.
> Let me know what the time frame is for you
> and we shall send you an appropriate offer.
>
> Vince
>
>
>
>
>
> Jinbaek Kim <[email-masked]> on 03/02/2001 04:43:06 PM
>
> To:   [email-masked]
> cc:
> Subject:  Re: Summer internship
>
>
> Dr. Kaminski,
>
> Thank you very much.
> Of course, I'll be happy to have an opportunity
> to work at such a wonderful company.
> I was contacting with Surech Raghavan at Deal Bench team,
> and was going to express my appreciation to you again
> after settling down process with them.
>
> For the period of working,
> I still need to coordinate with my advisor and
> may need to adjust according to that.
> but anyway, I'll try to coordinate smoothly.
>
> Please let me know whether I should keep contacting
> with Deal Bench team,
> for working period and
> for misc. living support such as finding a place, rent a car, etc.
>
> I appreciate you so much again,
> for arranging such meetings and giving me an opportunity.
> All this opportunity will not be available to me,
> without your kind help.
>
> Warm Regards,
> Jinbaek
>
> -----------------------------------------------------------------------
> Jinbaek Kim
> Ph.D Candidate
> Dept. of Industrial Engineering and Operations Research
> U.C.Berkeley
> http://www.ieor.berkeley.edu/~jinbaek
>
> Go Bears!
>
>       :"'._..---.._.'";       `.             .'       .'           `.
>      :      a   a      :                 __....._
>      :     _.-0-._     :---'""'"-....--'"        '.
>       :  .'   :   `.  :                          `,`.
>        `.: '--'--' :.'                             ; ;
>         : `._`-'_.'                                ;.'
>         `.   '"'                                   ;
>          `.               '                        ;
>           `.     `        :           `            ;
>            .`.    ;       ;           :           ;
>          .'    `-.'      ;            :          ;`.
>      __.'      .'      .'              :        ;   `.
>    .'      __.'      .'`--..__      _._.'      ;      ;
>    `......'        .'         `'""'`.'        ;......-'
>          `.......-'                 `........'
>
>
> On Fri, 2 Mar 2001 [email-masked] wrote:
>
> > Hello,
> >
> > Sorry for a delay in getting back to you.
> > We would like very much to offer you a summer internship.
> >
> > Please, let me know if you are interested.
> >
> > Vince Kaminski
> >
> >
>
>
>
>
>
>